Subject: bug#20247: 24.4; Emacs hangs at startup in desktop mode

From: Drew Adams <[email-masked]>
Date: Fri, 20 May 2016 10:54:27 -0700 (PDT)

> Juanma is not the one who claims that the current default value is
> the correct one; you are.  I hoped you could explain why you think so.

No, I have not claimed that.  Not at all.

> > Desktop records lots of stuff that might not be usable when
> > an attempt is made to restore the recorded desktop.
> 
> Actually, no, it doesn't.  It generally records only values that
> should be usable.

"Generally" meaning mostly, maybe.  Yes, most of the values are
anodyne most of the time (like `display'?).